@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/2677207241543111459/ArabicUIDisplayUltraLight.otf) format(opentype);
    font-weight: 100;
}

@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/5052632038438349349/ArabicUIDisplayThin.otf) format(opentype);
    font-weight: 200;
}

@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/1340888334285461524/ArabicUIDisplayLight.otf) format(opentype);
    font-weight: 400;
}


@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/6348091170721391842/ArabicUIDisplaySemiBold.otf) format(opentype);
    font-weight: 500;
}

@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/2059670848674724474/ArabicUIDisplayMedium.otf) format(opentype);
    font-weight: 600;
}


@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/3310031611965473761/ArabicUIDisplayHeavy.otf) format(opentype);
    font-weight: 800;
}

@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/8982422400271449024/ArabicUIDisplayBold.otf) format(opentype);
    font-weight: 700;
}


@font-face {
    font-family: SanFrancisco;
    src: url(https://bayanbox.ir/download/3679318301410707564/ArabicUIDisplayBlack.otf) format(opentype);
    font-weight: 900;
}